江边闲话集

FireFox Beta 3 插件使用

我是Firefox的忠实用户,大部分时间都是使用Firefox,除了那些不得不使用IE的破网页。

Firefox 3一直处于beta中,目前最新版本是Beta 3.

但是,使用起来会有一个问题,那就是以前安装的插件不兼容问题。对于我来说,目前只有一个插件是兼容的,令人吐血。就连最常用的Google Toolbar也不列外。

还有一个问题就是每次都要检查。

有没有方法解决以上的问题呢?当然有了,但是却有一点风险性。

一般的使用者是不会使用about:config的。而这个方法却需要用到。言归正传,说方法:

  1. 在地址栏里输入about:config
  2. 点击页面右键,选择new->boolean,输入extensions.checkCompatibility,设为false,意思就是说不检查兼容性
  3. 同样方法建立extensions.checkUpdateSecurity 设为false

上面的方法仅仅是解决了不检查的问题,但是是不是原有的插件就一定能用呢?未必,google toolbar就是一例,还好delicious插件是可以用的。

评论已关闭.